asgiref==3.5.0
black==22.3.0
certifi==2023.11.17
charset-normalizer==3.3.2
click==8.1.2
colorama==0.4.6
decorator==5.1.1
Django==4.0.3
django-spa==0.3.6
flake8==4.0.1
gunicorn==21.2.0
idna==3.6
ipython==4.2.1
mccabe==0.6.1
mypy-extensions==0.4.3
packaging==23.2
pathspec==0.9.0
pickleshare==0.7.5
platformdirs==2.5.1
pycodestyle==2.8.0
pyflakes==2.4.0
requests==2.31.0
simplegeneric==0.8.1
sqlparse==0.4.2
tomli==2.0.1
traitlets==5.11.2
tzdata==2023.3
urllib3==2.1.0
whitenoise==5.3.0
